Subject: Re: Book order
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 30 Jan 2001 23:36:00 -0800 (PST)

Julie,

There are many employees in London  who would be interested.
You can send  an inquiry to Steve Leppard. 

I had a presentation last night
to GARP in Houston and did a commercial for the book.
You should put me on commission.

Vince

"Julie" <[email-masked]> on 01/31/2001 06:31:39 AM
Please respond to "Julie" <[email-masked]>
To: <[email-masked]>
cc:  
Subject: Re: Book order

Vince,
?
I wasn't sure if I responded to your email, so apologise either for my  
delayed response or repeating myself.
?
Thanks for the 2nd order!? I believe they have already been  dispatched.? 
Yes, I believe we received payment; thank you very much for  following up 
with Paul.? Glad the book was a hit!
?
On another subject, are there any Enron?employees in Europe who may be  
interested in attending either the energy or the weather course?? Or, are  
the quants and risk management mostly handled out of Houston?
?
Thanks again, and I'll forward an invoice on to Shirley.
?
Julie
?
----- Original Message ----- 
From:  [email-masked] 
To: [email-masked] 
Cc: [email-masked] 
Sent: Friday, January 26, 2001 11:29  PM
Subject: Book order

Julie,

We received the shipment of 50 books.  Thanks.

The book was an instant hit. We need 50 more  books.

Vince

P.S. I understand Paul sent you the check for the  remaining 50%